Solaris x86 scsp agent are not communicating with the scsp server

book

Article ID: 159288

calendar_today

Updated On:

Products

Critical System Protection

Issue/Introduction

Newly installed Solaris x86 scsp agents are not communicating with the scsp server

"Curl Error: CURLE_SSL_CONNECT_ERROR. Your target port may be pointing to an IIS Server and not the SCSP Mgmt Server"
 

Cause

Solaris x86 5.2.7 and older agents are not compatible with the 5.2.8 management server

Resolution

Solaris x86 5.2.7 and older agents are not compatible with the 5.2.8 management server – they cannot communicate at all.

You must upgrade all Solaris x86 agents to 5.2.8 before upgrading your management server to 5.2.8. The issue only exists with Solaris x86 agents. There is no issue with Solaris sparc agents or with agents on any other operating system.


Applies To

SCSP Management Server:  5.2.8 (all versions)

Solaris x86 5.2.7 and older agents